
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Light'), local('Roboto-Light'), url(http://themes.googleusercontent.com/static/fonts/roboto/v7/Hgo13k-tfSpn0qi1SFdUfT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Regular'), local('Roboto-Regular'), url(http://themes.googleusercontent.com/static/fonts/roboto/v7/2UX7WLTfW3W8TclTUvlFyQ.woff) format('woff');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(http://themes.googleusercontent.com/static/fonts/roboto/v7/d-6IYplOFocCacKzxwXSOD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}


body {
    background: #CCCCCC;
    font-family: sans-serif;
    font-size: 11pt;
    color: #777777;
    text-decoration : none;
    line-height: 150%;
}

A:visited, A:link, A:active	{
    color : #3377CC;
    text-decoration: none;
}


A:hover	{
    text-decoration: underline;
}


h1 {
    font-family: 'Roboto';
    font-weight: normal;
    color: #888888;
    font-size: 28pt;
    letter-spacing:7px;
    text-shadow:0px 0px 4px #888888;
    margin-bottom: 8px;
	line-height: 130%;
}

h2 {
    font-family: sans-serif;
    font-weight: normal;
    color: #888888;
    font-size: 8pt;
    letter-spacing:2px;
    text-shadow:0px 0px 3px #888888;
    margin-bottom: 8px;
}

h3 {
    font-family: sans-serif;
    font-weight: normal;
    color: #777777;
    font-size: 14pt;
    letter-spacing:2px;
    text-shadow:0px 0px 3px #888888;
    margin-bottom: 16px;
}

.linkimg
{
    padding: 3px;
    border: 1px solid #FFFFFF;
}

.linkimg:hover
{
    padding: 3px;
    /*border: 1px dashed #c7a741;*/
    border: 1px dashed white;
    background: #9eff3a;
}

.stackimg
{
    padding: 10px;
    text-align: center;
}

.flowimg
{
    padding: 10px;
    text-align: center;
    vertical-align: top;
    display: inline-block;
}


#content
{
    padding-left: 16px;
    padding-right: 16px;
    text-align: justify;
    background: #EEEEEE;
}

.x
{
    width: 80px;
    height: 80px;
    display: inline;
    margin: 5px;
    padding: 3px;
}

.caption
{
    font-size: 8pt;
    line-height: 120%;
}

/* ********* not yet in use below this line ********** */


td
{
    font-size: 9pt;
    color: #444444;
    padding: 15px 15px 15px 15px;
}

.section
{
    background: #DCDCDC;
    padding: 10px 15px 15px 15px;
}

.main
{
    width: 650px;
}

.page
{
    padding: 15px 15px 15px 25px;
}

.screenshot
{
    padding: 15px 15px 15px 25px;
}
